/*
	Theme Name:       Ushuaia
	Theme URI:        http: //wpcasa.com/theme/ushuaia
	Description:      Child theme for real estate theme framework wpCasa
	Author:           Simon Rimkus
	Author URI:       http: //wpcasa.com/
	Version:          1.2
	
	Tags:			  black, blue, gray, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
	
	Template:         wpcasa
	Template Version: 1.2
	
	License: 		  GNU General Public License v2.0
	License URI:      http://www.opensource.org/licenses/gpl-license.php
*/

/* Import parent theme style.css
================================================== */
 
@import url("../wpcasa/style.css");


/* Body
================================================== */

body {
	background-color: #fff;
}

body,
label,
input,
select {
	font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;	
}

body.ps-active, body.ps-building, div.ps-active, div.ps-building {
	background: #fff !important;
}

pre {
	border-color: #cecece;
}

.radio, .checkbox {
	white-space: nowrap;
}
ul, ol{
	list-style-position: inside;
}

/* Titles
================================================== */

.title,
.post-title,
h1, h2, h3, h4, h5, h6,
#logo-description {
	line-height: 1;
	font-family: 'HelveticaNeueLight', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-stretch: normal;
	letter-spacing: normal;
}

.title {
	border-color: #cecece;
}
.flexslider .overlay{top:20px;bottom:auto !important;}
#ushuaia-slider-home .flexslider .overlay h3 {
	margin-bottom: 20px;
}

.call-to-action-text h2 {
	margin-bottom: 15px;
	font-size: 24px;
}

.title-actions .btn-mini {
	padding-bottom: 2px;
}

/* Link Colors
================================================== */

a,
a:visited,
.listing-search-buttons div:hover,
.actions-favorites:hover {
	color: #485a70;
}

.title a:hover, .post-title a:hover,
.listing-features a:hover {
	color: #485a70 !important;
}

.title a:visited, .post-title a:visited,
.listing-features a:visited {
	color: #505050;
}

.title-actions .btn:hover {
	color: inherit !important;
}

.call-to-action-text h2 {
	line-height: 1.2;
}

p a {
	text-decoration: underline;
}

a.btn {
	text-decoration: none !important;
}

.home .widget-latest .title a{color:#ac1a2f;}
.home .widget-latest .title i{font-size:14px;margin-left:8px;}
/* Menus
================================================== */

.wpsight-menu {
	font-family: 'HelveticaNeueLight', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-stretch:normal;
	text-transform: uppercase;
}

.wpsight-menu,
.wpsight-menu .sf-menu li,
.wpsight-menu .sf-menu a {
	height: 50px;
	line-height: 50px;
	font-size: 14px;
}

#menu-wrap {
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
	background: #f9f9f9;
}

.wpsight-menu-main {
	background: #f9f9f9;
}

.wpsight-menu-main a,
.wpsight-menu-main a:active {
	color: inherit;
	background: none !important;
}

/** WPCASA MENU */

.wpsight-menu,
.wpsight-menu .sf-menu li,
.wpsight-menu .sf-menu a {
	height: 50px;
	line-height: 50px;
}

.wpsight-menu .sf-menu li:hover ul,
.wpsight-menu .sf-menu li.sfHover ul {
	left: -15px;
	top: 50px;
}

.wpsight-menu .sf-menu li li:hover ul,
.wpsight-menu .sf-menu li li.sfHover ul {
	left: 75px;
	top: -5px !important;
}

.wpsight-menu .sf-menu ul {
	height: auto;
	margin: 0;
	padding: 5px 0;
	background: #fff;
	border: 1px solid #f4f4f4;
	border-top: none;
	z-index: 1;
}

.wpsight-menu-top-left .sf-menu ul {
	background: url(../wpcasa/lib/assets/img/bg-trans-light-50.png);
	border-top: 1px solid #fff;
}

.wpsight-menu .sf-menu li li ul {
	padding-top: 4px;
	border-top: 1px solid #f4f4f4;
}

.wpsight-menu .sf-menu li li a,
.wpsight-menu .sf-menu li li a:visited {
	padding: 8px 15px;
	line-height: 1;
}

.wpsight-menu .sf-menu li li a:hover {
	color: #485a70;
}

.wpsight-menu .sf-menu li li a:active {
	top: 0px;
}

.wpsight-menu-top-left .tinynav {
	margin-top: 2px;
	background-color: #f9f9fa;
	border-color: #f4f4f4;
	color: inherit;
}

.wpsight-menu-main .sf-menu a,
.wpsight-menu-main .sf-menu a:visited {
	color: inherit;
}
.wpsight-menu-main .sf-menu a{padding:0 25px;border-right: 1px solid #ededed;margin:0;}
.wpsight-menu-main .sf-menu li:hover a,.wpsight-menu-main .sf-menu .current-menu-item a{
	background:#8ba2b2 !important;
	color:#fff;
}
.wpsight-menu-main .tinynav {
	margin-top: 3px;
	background-color: #f9f9fa;
	border-color: #f4f4f4;
	color: inherit;
}

#outer {
		background:none !important;
	}
@media (max-width: 1024px) {

	.wpsight-menu-top-left,
	.wpsight-menu-top-left .sf-menu li,
	.wpsight-menu-top-left .sf-menu a {
		height: 45px;
		line-height: 45px;
	}
	
	#top .social-icons {
		margin-top: 20px !important;
	}
}

@media (max-width: 768px) {

	#top-right {
		padding-bottom: 10px;
	}

	#top .social-icons {
		margin-top: 0 !important;
	}

	
	#header-right {
		bottom: auto !important;
	}

}


/* Top
================================================== */

#top-wrap {
	padding-top: 0;
	padding-bottom: 0;
	background: url(../wpcasa/lib/assets/img/bg-trans-light-50.png);
	border-bottom: 1px solid #f4f4f4;
	height:50px;
}
.site-tel{
	line-height:50px;
	font-size:18px;
	color:#5e7592;
}
.site-tel:hover{

	text-decoration:none;
}
.site-tel i{
	font-size: 16px;
	float: left;
	margin: 18px 5px 0 0;
}
#top-right {padding-top:14px !important;}
.fb-text{line-height:1.4;}
#top .social-icons {
	margin-top: 17px;
}
#top .social-inner{
	float:left;
	width:63%;
}
#top-right .social-icon{margin-top:1px;float:right;}
#lang_sel_list img.iclflag{
	width:auto !important;
	height:auto !important;
}
#lang_sel_list a, #lang_sel_list a:visited{margin-left:0;}
.theme-casanova #top .currency-select, .theme-ushuaia #top .currency-select {
	margin-bottom: 0;
	width: 30%;
	margin-left: 0;
	margin-top: -20px;
	position: absolute;
    left: 0;
    top: 32px;
    left: 64px;
}
#top-right .select-currency {
	width: 175px;
	margin-bottom: 5px;
	direction: ltr;
}
#top .wpml-languages{width:15%;}

/* Header
================================================== */

#header {
	padding: 20px 0;
}
/*#header-wrap{
	background: #f6f6f6 url('images/header-image.jpg') no-repeat center top;
	background-size:cover;
}
.home #header-wrap{background:none;}*/
#header-right {
	position:relative;
	float:right;
	font-family: 'HelveticaNeueLight', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-stretch: normal;
	text-transform: uppercase;
}

#header-right .icon-phone {
	color: #485a70;
}
#header-left{float:left;}
#find-home {
	display: inline-block;
	line-height: 1;
	margin-top: 5px;
	padding-top: 8px;
	font-size: 25px;
	text-transform: none;
	letter-spacing: 0px;
	padding-bottom: 10px;
	color: #485a70;
}
#header-right{bottom:10px;text-align:left;}
#header-right .listing-search{width:630px;}
#header-right .listing-search-field-radio label{color:#fff;}
#header-right .listing-search-text {width:375px;}
#header-right .listing-search-submit {
	width: 170px !important;
}
#header-right  .listing-search{margin-bottom:20px;}
#header-right  .listing-search-field {width:100px;}
#header-right .listing-search form {	
		background-color: #8ba2b2 ;
		/* background-image: url('images/grid3.png'); */
}

#header-right .listing-search-advanced{
	margin-bottom:-25px;
}
.home h1.post-title{display:none;}
.title h1, .title h2, .title h3,h1.post-title {
	color: #ac1a2f;
	font-size: 20px;
}
@media (max-width: 768px) {
	#header-right .listing-search, #find-home{width:100%;}
	#logo1 img{height:150px;}
	#header-left{float:none;text-align: center;}
	.theme-ushuaia #top-right{padding-top:0 !important;}
	#ushuaia-slider-home .flexslider table {
		bottom: 30px;
	}

	#ushuaia-slider-home .overlay-wrap-left,
	#ushuaia-slider-home .overlay-wrap-right {
		display: none;
	}
	
	#ushuaia-slider-home-nav {
		position: relative;
		width: 30px;
		min-height: 60px;
	}
	#top .wpml-languages {
		float:none;
		position: absolute;
		top: 15px;
		right: 20px;
		width:30%;
	}
	.theme-casanova #top .currency-select, .theme-ushuaia #top .currency-select {display: none;}
	#top .social-inner{width:30%;text-align:left;margin-top:10px;float:right;}
	#top-left, #top-right {text-align: left}
	#header-right{margin-top:70px}
	#menu-wrap {
		position: absolute;
		top: 260px;
		width: 100%;
	}


}
@media screen and  (min-width: 769px) and (max-width:1024px) {
	#header-right .listing-search,#find-home{width:520px;}
	#top .social-inner {width:77%;}
	#top .wpml-languages {width: 20%;}
}

/* Slider
================================================== */
.home #main-wrap {padding-top:0;}
#ushuaia-slider-home .flexslider .overlay a {
	text-decoration: none;
}

#ushuaia-slider-home .flexslider .overlay a:hover {
	text-decoration: underline;
}

#ushuaia-slider-home {
	position: relative;
	margin-top: -41px;
	margin-bottom: 40px;
	background: #eee;
}

#ushuaia-slider-home img {
	width: 100%;
	height: auto;
	max-height: 450px;
}

#ushuaia-slider-home .flexslider table {
	position: absolute;
	bottom: 50px;
	width: 100%;
	margin-bottom: 0;
}

#ushuaia-slider-home .flexslider td {
	border: 0;
}

#ushuaia-slider-home .flexslider .overlay-wrap-center,
#ushuaia-slider-home .flexslider .overlay-wrap-center-inner {
	position: relative;
	width: 980px;
}

#ushuaia-slider-home .flexslider .overlay-wrap-center-inner {
	height: 100%;
}

#ushuaia-slider-home .slide-align-left .overlay-wrap-left {
	background: url(../wpcasa/lib/assets/img/bg-trans-50.png);
}

#ushuaia-slider-home .slide-align-right .overlay-wrap-right {
	background: url(../wpcasa/lib/assets/img/bg-trans-50.png);
}

#ushuaia-slider-home .flexslider .overlay-wrap {
	min-height: 60px;
}

#ushuaia-slider-home .flexslider .overlay-wrap.no-overlay {
	min-height: 100px;
}

#ushuaia-slider-home .flexslider .overlay {
	position: relative;
	right: 0;
	bottom: auto;
	top:20px;
	width: 40%;
	max-height: 80%;
	min-height: 25px;
	padding: 35px 90px 20px 40px;
	color: #fff;
	overflow: hidden;
	text-shadow: 1px 1px 2px #222;
}

#ushuaia-slider-home .slide-align-left .overlay.no-prevnext {
	padding-left: 0px;
}

#ushuaia-slider-home .slide-align-right .overlay {
	float: right;
	padding-left: 40px;
	padding-right: 90px;
}

#ushuaia-slider-home .slide-align-right .overlay.no-prevnext {
	padding-right: 0px;
}

#ushuaia-slider-home .flexslider .overlay h3,
#ushuaia-slider-home .flexslider .overlay h3 a {
	color: inherit;
	font-size: 24px;
	text-decoration: none;
}

#ushuaia-slider-home .flexslider .overlay h3 a:hover {
	text-decoration: underline;
}

#ushuaia-slider-home-nav {
	position: absolute;
	top: 0;
	width: 50px;
	height: 100% !important;
	min-height: 100px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(left,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #eeeeee 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.slide-align-left #ushuaia-slider-home-nav {
	
}

.slide-align-right #ushuaia-slider-home-nav {
	right: 0;
	left: auto;
}

#ushuaia-slider-home-nav span {
	display: block;
	height: 49%;
	min-height: 40px;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	cursor: pointer;
}

#ushuaia-slider-home-nav span:hover {
	background-color: #f4f4f4;
}

#ushuaia-slider-home-nav .next {
	background-image: url(images/bg-slider-next.png);
	border-bottom: 1px solid #e0e0e0;
}

#ushuaia-slider-home-nav .prev {
	background-image: url(images/bg-slider-prev.png);
	border-top: 1px solid #fff;
}

#ushuaia-slider-home .overlay-left {
	position: relative;
	background: url(../wpcasa/lib/assets/img/bg-trans-50.png);
}

@media (max-width: 1024px) {
	.span4 {width: 208px}
	#ushuaia-slider-home .flexslider table {
		bottom: 30px;
	}
	
	#ushuaia-slider-home .flexslider .overlay-wrap-center {
		width: 724px;
	}
	
	#ushuaia-slider-home .flexslider .overlay {
		padding: 25px 30px 10px 80px;
		min-height: 65px;
	}
	
	#ushuaia-slider-home .overlay p,
	#ushuaia-slider-home .overlay .listing-details-overview {
		display: none;
	}
	.wpsight-menu-main .tinynav{border-color:#ddd;}
	#top .social-inner{width:;}

}

/* Properties
================================================== */

.listing-details-overview,
.post-navigation,
.attachment-navigation {
	border-color: #cecece;
}

.listing-map-status {
	display: block;
	margin-top: -10px;
	margin-bottom: 10px;
	font-style: italic;
}

span.favorites-remove:hover {
	background-color: #485a70;
}
.listing-features li:before{
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	content:"\f00c";
	color: #53B2CA;
	margin-right:5px;
}
.listing-price-symbol{
	margin-right:3px;
}
.span3 .listing-details-3, .span4 .listing-details-3, .overlay .listing-details-3, .page-template-page-tpl-map-php.layout-four .listing-details-3 {display:inline-block;}
#text-2 {
	border-top: 1px dotted #cecece;
	margin-bottom:20px;
}

#text-2 h3{ float:left;border:0 none;margin:0;padding: 0;line-height: 30px;}
ul.social{margin: 10px 0 0 60px;}
.social li {
	font-size: 14px;
	color: #555;
	font-weight: 600;
	line-height: 20px;
	float: left;
	margin-left: 2px;
	list-style: none;
}
.social li.fb-like{padding:4px 10px;float:right;}
.social li a {
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #555;
	font-size: 15px;
	background: #f4f4f4;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.social li [class^="icon-"] {
	LINE-HEIGHT: 32px;
	width: auto;
}
.social li a:hover {
  color: #fff;
}
.social li.title{line-height:30px;padding:0;border:0 none;}
.social li a.twitter:hover {
  background: #2caae1 !important;
}
.social li a.facebook:hover {
  background: #3b5998 !important;
}
.social li a.googleplus:hover {
  background: #dd4a38 !important;
}
.social li a.pinterest:hover {
  background: #ca222e !important;
}
.social li a.linkedin:hover {
  background: #006699 !important;
}
#credit .social {margin:0;float:right;}
#credit .social li {margin-top:-10px;}
/* Buttons

================================================== */

.btn-primary {
  background-color: #485a70;
  background-image: -moz-linear-gradient(top, #5e7592, #485a70);
  background-image: -ms-linear-gradient(top, #5e7592, #485a70);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5e7592), to(#485a70));
  background-image: -webkit-linear-gradient(top, #5e7592, #485a70);
  background-image: -o-linear-gradient(top, #5e7592, #485a70);
  background-image: linear-gradient(top, #5e7592, #485a70);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e7592', endColorstr='#485a70', GradientType=0);
  border-color: #485a70 #485a70 #142d5c;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #485a70;
}
.btn-primary:active, .btn-primary.active {
  background-color: #183871 \9;
}

button.btn-mini {
	font-family: 'HelveticaNeueLight', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-stretch: normal;
	letter-spacing: normal;
}


/* Widgets
================================================== */

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	background-color: #485a70;
}

.listing-contact label.checkbox {
	width: auto;
	white-space: nowrap;
}

.listing-gallery .image-gallery {
	margin-bottom: 0;
}
.widget-call-to-action-wrap{
	background-color:#8ba2b2;
color:#fff;
}
.widget-call-to-action-wrap h2{color:#fff;}

/* Footer
================================================== */
#footer {
	padding-top: 10px;
	border-top: 4px solid #ac1a2f;
}
#footer .menu {margin:0;}
#footer .menu li{display:inline-block;}
#footer .menu li a{
	border-right: 1px solid #ccc;
	padding-right: 5px;
}
#footer .widget.widget-call-to-action{float:none !important; width:100%;}
#footer .widget-call-to-action-wrap {
	margin-bottom: 20px;
}

#credit {
	border-top: 1px dotted #cecece;
}

@media screen and  (min-width: 769px){
	#footer .widget{float:left;width:50%;margin:10px 0;}
	.credit-left, .credit-right{width:250px;}
}
@media screen and  (max-width: 768px){

	#top .social-inner{width:auto;}
	#credit .social {margin-top:30px;}
}